@import '../colors';

.footer {
    width: 100%;
    background-color: $dark;
    color: $fontFooter;
}

.footer a {
    color: $fontFooter;
}
.footer a:hover {
    color: darken($fontFooter, 5%);
}

.footer h6 {
    color: $white;
    height: 45px;
}
